<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link rel="stylesheet" href="css/index.css">
  <link rel="stylesheet" href="css/gallery.css">
  <script src="js/gallery.js"></script>
  <script src="js\socketio-client\socket.io.dev.js"></script>
  <script src="js\socketio-client\socket.io.dev.js.map"></script>

  <title>APP sensor READ</title>
</head>

<body>
  <div id="container">
    HOLA
   </div> 

  <script src="https://cdn.jsdelivr.net/npm/sweetalert2@8"></script>
  <script type="text/javascript" src="cordova.js"></script>
  <script>
      var socket = io('http://localhost');
      socket.on('connect', function(){});
      socket.on('event', function(data){});
      socket.on('disconnect', function(){});
  </script> 
  <script src="js/index.js"></script>
</body>

</html>